
header.mastheadImovel .masthead-subheading {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 1.8rem;
  line-height: 1.5rem;
  margin-bottom: 25px;
  font-style: italic;
}
header.mastheadImovel .masthead-heading {
	color:#fff;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 3rem;
  line-height: 3.25rem;
  margin-bottom: 2rem;
  margin-bottom:1.2rem;
  margin-top:1.2rem;
}	
@media (min-width: 768px) {
	header.mastheadImovel {
		padding-top: 17rem;
		padding-bottom: 12.5rem;
	}
	header.mastheadImovel .masthead-subheading {
		line-height: 2.25rem;
		margin-bottom: 2rem;
	}
	header.mastheadImovel .masthead-heading {
		line-height: 4.5rem;
		margin-bottom: 4rem;
	}
}
h2{
	color: #114d83;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 2rem;
    text-transform: none;
}

.items {
    width: 90%;
    margin: 0px auto;
}

.slick-slide {
    margin: 10px
}

.slick-slide img {
    width: 100%;
    border: 0px solid #fff
}
.slick-prev:before, .slick-next:before {
	color: #000;
}
